Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries

Suites[1]

Filters

off / include / exclude
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in wheezy
  • packages not in jessie
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in wheezy
  • outdated binaries in jessie
  • outdated binaries in sid
  • different versions in jessie and sid
  • newer in Ubuntu than in sid
  • RT tag for wheezy: ignore
  • RT tag for wheezy: will-remove
  • RT tag for wheezy: can-defer
  • RT tag for wheezy: is-blocker
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bug types

Additional fields

  • >
  • >
  • >
  • >
  • >
  • >
  • >
  • >

Sort

Format

225 bugs found

bug# tags package title hints deferred RT modified
#616689   initramfs-tools Root-on-LVM setup fails often due to timing issues       2014-11-23
#622394 [jes|sid]   nfs-common nfs-common: breaks systemd - dependency cycle in require-start leads to removal of critical jobs       2014-11-15
#669841 [jes|+|sid]   phamm phamm: transition towards Apache 2.4       2014-11-19
#698375 [C]   gfs2-utils, redhat-cluster-suite gfs2-utils: fails to upgrade from wheezy: insserv: script gfs2-utils: service gfs2 already provided!       2014-11-14
#706877   insserv insserv: breaks dist-upgrade by installing before packages fix their init scripts       2014-11-06
#717190 [+]   hdparm Leaves RAID sync speed set to 0 block-udeb       2014-11-16
#718624 [H|+]   transmission-daemon transmission-daemon: segfaults with systemd due to erroneous maintainer scripts       2014-11-02
#725417 [u]   mbr mbr: install-mbr wipes the disk-id portion of the MBR, rendering Windows 7 unbootable block-udeb       2014-11-24
#726661 [M|R]   openssh-server login fails with pam_loginuid(sshd:session): set_loginuid failed block-udeb       2014-11-18
#727149 [M]   src:linux linux-image-3.10-3-amd64: Network adapter (Intel 82579V) hangs during TX, causing reset and undetected data corruption at the other side block-udeb       2014-11-03
#727800   akonadi kmail: KMail goes bonkers following Qt update       2014-11-15
#728113 [jes|sid]   libc6 _dl_check_map_versions: Assertion `needed != ((void *)0)' failed! block-udeb       2014-11-18
#729800 [jes|+|sid]   initramfs-tools Packages including /usr/sbin/update-initramfs must Provide and Conflict with linux-initramfs-tool       2014-10-04
#731583 [C|U|+]   sudo Compares hostname no longer using FQDN       2014-11-16
#732263   dovecot-core dovecot-core postinst fails on new install when create-ssl-cert is false       2014-11-23
#735261   kmail kmail2 randomly marks read messages as unread       2014-11-09
#740998 [ipv6|+]   rdnssd NetworkManager and rdnssd do not play well together block-udeb       2014-10-28
#741451 [+]   libtiff-tools tiffcp: malloc(): memory corruption: 0x00007f732ee68d90       2014-11-07
#742140 [+|S|u]   libpam-oath libpam-oath: PAM module does not check whether strdup allocations succeeded       2014-11-07
#744753 [+|whe-i]   anacron anacron: Anacron not triggered when system resumes under systemd       2014-11-23
#747637 [H|M]   akonadi-server akonadi-server: upgrade to akonadi-12-1-1 does not work so kmail too       2014-11-26
#748728 [jes|sid]   libuser id-utils and libuser: error when trying to install together       2014-11-16
#749833   scilab scilab: Scilab include non-free codes       2014-11-25
#750521 [M|R]   scim-gtk-immodule scim-gtk-immodule breaks pinentry-gtk2 and impairs gnome-keyring       2014-11-26
#750716 [+|P]   src:coffeescript coffeescript: FTBFS against uglify 2.x series - Cannot call method 'parse' of undefined       2014-11-22
#751498 [jes|+|sid]   src:python-greenlet python-greenlet: FTBFS on arm* due to test failures       2014-11-15
#751767   blt libBLT changes SONAME without changing package name req:#770178 [C]       2014-11-24
#755202   network-manager network-manager: keeps creating and using new connection "eth0" that does not work       2014-11-03
#756144   network-manager network-manager: restarting journald breaks dhclient: DHCPv4 client pid (...) exited with status -1       2014-11-10
#757037 [+|P]   liblzo2-2 liblzo2-2: Upgrading liblzo2-2 to 2.08 crashes openvpn block-udeb       2014-11-23
#758516 [jes|sid]   libstruts1.2-java Struts 1.2 should not be shipped with jessie       2014-11-20
#759094 [jes|sid]   src:matplotlib matplotlib: Please update to use wxpython3.0 req:#767781 []       2014-11-09
#759530   libc-bin libc-bin: ldconfig breaks a system block-udeb       2014-11-16
#759847 [jes|sid]   src:eclipse eclipse: FTBFS: [javac] /«PKGBUILDDIR»/build/eclipse-3.8.1-src/plugins/org.eclipse.equinox.p2.director/src/org/eclipse/equinox/internal/p2/director/Projector.java:30: error: package org.sat4j.pb does not exist remove:#768505 []       2014-09-14
#760385 [U|S|u]   libv8-3.14 nodejs: CVE-2014-5256       2014-11-15
#760676   mate-icon-theme-faenza mate-icon-theme-faenza: Icon theme is illegal/in conflict with it's license       2014-11-25
#760733 [S]   src:libspring-java CVE-2014-3578: directory traversal       2014-11-26
#761170 [jes|sid]   src:libgit2 libgit2: FTBFS on multiple architectures       2014-11-25
#762417   gtk-vnc vinagre: cannot connect - libgrypt error?       2014-11-14
#762672   qt-at-spi qt-at-spi: when this package is installed, other programs fail to run       2014-10-19
#762690 [S]   libhibernate-validator-java libhibernate-validator-java: affected by CVE-2014-3558       2014-11-20
#762745 [+|P|S]   libvncserver [CVE-2014-6051 to CVE-2014-6055] Multiple issues in libVNCserver req:#770501 []       2014-11-24
#764493 [jes|+|sid]   src:python-eventlet python-eventlet tests failures       2014-11-15
#764630   jarwrapper missing JNI multi-arch PATHs in jarwrapper       2014-11-25
#765129 [jes|+|P|sid]   src:tcos tcos: FTBFS: build-dependency not installable: libxmlrpc-c3-dev       2014-11-24
#765663 [U|S|u]   src:mysql-5.5 mysql-5.5: Multiple security fixes from October 2014 CPU       2014-11-25
#765687 [+]   libapt-pkg4.12 apt-get sometimes does not output "Setting up $p ($v) ..." messages from dpkg req:#769308 []       2014-11-23
#765722 [+|S]   libxml2 CVE-2014-3660 libxml2 billion laugh variant age/2       2014-11-08
#765870 [M]   systemd systemd-logind brings system to knees with RAM consumption block-udeb       2014-11-22
#766006   dpkg dpkg: cycle found while processing triggers req:#770627 [C|M]     jessie-is-blocker   2014-11-21
#766187 [+]   runit runit: Fails to install runit after fresh install of jessie beta2       2014-11-25
#766308 [+|P]   mdadm Fails to purge: /var/lib/dpkg/info/mdadm.postrm: 9: /usr/share/debconf/confmodule: DEBIAN_HAS_FRONTEND: parameter not set block-udeb       2014-11-14
#766349   kmail Kmail: Some times sign with S/MIME failed       2014-11-24
#766462 [M|R]   plymouth with plymouth installed, I don't get any gettys on my VCs       2014-11-09
#766484 [+]   nodejs FTBFS in a cowbuilder: Error: listen EADDRNOTAVAIL       2014-11-26
#766758   dpkg dpkg: Needs to workaround apt not processing pending triggers req:#770627 [C|M]     jessie-is-blocker   2014-11-23
#766920   initramfs-tools initramfs-tools: update-initramfs makes system unbootable due to missing rootfs       2014-11-12
#766943 [jes|+|sid]   ifupdown systemd: server no longer gets networking after switching to systemd       2014-11-26
#767010   kadu-dev kadu-dev: KaduTargets.cmake hardcodes amd64 path       2014-11-24
#767019 [+]   xscreensaver xscreensaver: postinst overwrites /etc/X11/app-defaults/XScreenSaver without asking       2014-11-16
#767103 [M]   irssi-plugin-otr irssi-plugin-otr doesn't work with irssi 0.8.17       2014-11-15
#767164   extra-cmake-modules extra-cmake-modules: Should not be in Jessie       2014-11-02
#767302 [jes|sid]   gwrite gwrite: GWrite crashes when pressing save button       2014-11-09
#767307 [M]   network-manager [network-manager] after upgrade, all user passwords are lost       2014-11-16
#767411 [jes|sid]   src:torque torque: should not be released with jessie       2014-11-12
#767423   tracker-extract tracker-extract SIGSEGV       2014-11-25
#767504 [P]   mpd mpd: licence clash with libmp4v2 (MPL) and mpd GPL-+2       2014-11-26
#767541 [S|u]   src:jenkins jenkins: CVE-2014-3665       2014-11-22
#767554 [jes|sid]   python-persistent, python-zodb python-persistent and python-zodb: error when trying to install together       2014-11-26
#767557   libsocl-1.1-1, libsocl-contrib-1.1-1 libsocl-1.1-1,libsocl-contrib-1.1-1: error when trying to install together       2014-11-07
#767559 [jes|+|P|sid]   geoip-database-contrib geoip-database-extra, geoip-database-contrib: error when trying to install together       2014-11-23
#767583 [P|u]   src:kfreebsd-10 kfreebsd-10: ar9300_devid.h license restricts modification block-udeb       2014-11-09
#767589 [d-i|jes|M|sid]   initramfs-tools systemd: cryptdisks other than root/swap fail cryptsetup       2014-11-09
#767653   libopenni0 libopenni-sensor-pointclouds0, libopenni-sensor-primesense0: modifying files from another package: /var/lib/ni/modules.xml req:#771053 []       2014-11-25
#767659   libpoppler-glib8 evince 3.14.1-1 gets undefined symbol with libpoppler46:i386 earlier than 0.26.5-2       2014-11-15
#767671 [+|P]   ekeyd ekeyd: fails to remove: subprocess installed post-removal script returned error exit status 1       2014-11-24
#767676 [+|P]   ola-rdm-tests ola-rdm-tests: fails to install: subprocess installed post-installation script returned error exit status 10       2014-11-24
#767677   android-permissions android-permissions: fails to install: useradd: group '1004' does not exist req:#769961 [M]       2014-11-17
#767814 [+]   waagent waagent: removes files that were installed by another package: /lib/udev/rules.d/75-persistent-net-generator.rules       2014-11-23
#767832 [jes|sid]   initramfs-tools Initramfs provided in initramfs-tools_0.118_all won’t automount luks partitions at boot       2014-11-08
#767857   kernel-common kernel-common: postinst uses /usr/share/doc content (Policy 12.3): /usr/share/doc/kernel-common/examples/etc/sample.kernel-img.conf       2014-11-02
#767907 [jes|+|sid]   libpcre3 too lax shlibs dependency? (newly added pcre_stack_guard needs >= 1:8.35) block-udeb       2014-11-25
#767917   waagent waagent: prompting due to modified conffiles which were not modified by the user: /etc/init.d/waagent       2014-11-04
#767933   daemontools-run daemontools-run: fails to install without /etc/inittab       2014-11-13
#767936 [+]   mcollective, mcollective-client mcollective, -client: prompting due to modified conffiles which were not modified by the user: /etc/mcollective/{client, server}.cfg       2014-11-20
#768108 [+|P|S|u]   src:kfreebsd-10 kfreebsd-10: CVE-2014-8476: getlogin kernel memory disclosure block-udeb       2014-11-09
#768112   slurm-client slurm-client: fails to upgrade from 'wheezy' - trying to overwrite /usr/bin/sinfo       2014-11-08
#768116 [+]   connman-vpn connman-vpn: fails to upgrade from 'wheezy' - trying to overwrite /usr/lib/x86_64-linux-gnu/connman/scripts/openvpn-script       2014-11-24
#768127 [M]   dhelp Fails to build the index when invalid UTF-8 is met       2014-11-17
#768134 [U|u]   gedit-latex-plugin Plugin does not work with gedit > 3.8 req:#770797 []       2014-11-23
#768160   ruby-twitter ruby-twitter: fails to upgrade from 'wheezy' - trying to overwrite /usr/lib/ruby/vendor_ruby/twitter/version.rb req:#771038 []       2014-11-26
#768210 [P]   libnekohtml-java-doc libnekohtml-java-doc: fails to upgrade from 'wheezy' - trying to overwrite /usr/share/doc/libnekohtml-java/doc/usage.html       2014-11-12
#768222   ants ants: fails to upgrade from 'wheezy' - trying to overwrite /usr/share/man/man1/bl.1.gz req:#770867 []       2014-11-06
#768308 [U]   chicken-bin chicken-bin: Please, ship CHICKEN 4.9.0.1, not CHICKEN 4.9.0       2014-11-23
#768369 [C|S]   libjpeg62-turbo libjpeg-turbo: CVE-2014-9092: [DOS] Stack smashing req:#771046 []       2014-11-26
#768394 [+|P]   oss4-dkms oss4-dkms: module FTBFS for Linux 3.16: endian.h: No such file or directory       2014-11-22
#768615 [jes|P|sid]   src:ruby-pygments.rb ruby-pygments.rb: FTBFS in jessie: ERROR: Test "ruby2.1" failed: Running tests for ruby2.1 using debian/ruby-tests.rb...       2014-11-24
#768618 [jes|sid]   src:pacemaker pacemaker: FTBFS in jessie: build-dependency not installable: libqb-dev (>= 0.16.0.real)       2014-11-12
#768620   avahi-daemon [avahi-daemon] Install fails       2014-11-08
#768673 [jes|sid]   src:ruby-httpclient ruby-httpclient: FTBFS in jessie: ERROR: Test "ruby2.1" failed: Errno::ECONNRESET: Connection reset by peer - SSL_connect       2014-11-26
#768675 [jes|sid]   src:mdp mdp: FTBFS in jessie: tests failures       2014-11-12
#768678 [jes|P|sid]   src:ruby-faraday ruby-faraday: FTBFS in jessie: build-dependency not installable: ruby-em-synchrony       2014-11-23
#768681 [jes|sid]   openssl nodejs: FTBFS in jessie: tests failures block-udeb       2014-11-16
#768687 [C|jes|sid|u]   src:libdata-hal-perl libdata-hal-perl: FTBFS in jessie: dh_auto_test: perl Build test returned exit code 255       2014-11-12
#768690 [jes|P|sid]   src:latex-mk latex-mk: FTBFS in jessie: build-dependency not installable: tgif       2014-11-22
#768695 [jes|sid]   src:statsmodels statsmodels: FTBFS in jessie: ImportError: cannot import name DateRange       2014-11-26
#768702 [jes|sid|u]   src:u1db u1db: FTBFS in jessie: Tests failures       2014-11-24
#768707 [jes|+|P|sid]   src:sphinxcontrib-blockdiag sphinxcontrib-blockdiag: FTBFS in jessie: unsatisfiable build-dependencies: python-sphinx-testing, python3-sphinx-testing       2014-11-25
#768708 [jes|+|P|sid]   src:sphinxcontrib-nwdiag sphinxcontrib-nwdiag: FTBFS in jessie: unsatisfiable build-dependencies: python-sphinx-testing, python3-sphinx-testing       2014-11-22
#768709 [jes|sid]   src:red5 red5: FTBFS in jessie: build-dependency not installable: libgroboutils-java       2014-11-12
#768717 [jes|sid]   src:adzapper adzapper: FTBFS in jessie: build-dependency not installable: libswf-perl       2014-11-09
#768719 [jes|sid]   src:d3 d3: FTBFS in jessie: build-dependency not installable: node-jsdom req:#769204 [M]       2014-11-11
#768726 [jes|+|P|sid]   src:libbitcoin libbitcoin: FTBFS in jessie: configure: error: cannot find install-sh, install.sh, or shtool in "." "./.." "./../.."       2014-11-22
#768730 [jes|sid]   src:python-mne python-mne: FTBFS in jessie: Tests failures       2014-11-14
#768731 [jes|sid]   src:matplotlib matplotlib: FTBFS in jessie: build-dependency not installable: python-wxgtk2.8 req:#767781 []       2014-11-09
#768739 [jes|+|P|sid]   src:sphinxcontrib-actdiag sphinxcontrib-actdiag: FTBFS in jessie: unsatisfiable build-dependencies: python-sphinx-testing, python3-sphinx-testing       2014-11-22
#768741 [C|jes|+|sid]   src:phlipple phlipple: FTBFS in jessie: ld: engine.o: undefined reference to symbol 'cos@@GLIBC_2.2.5'       2014-11-24
#768743 [jes|sid]   src:python-gear python-gear: FTBFS in jessie: build-dependency not installable: python-statsd (>= 1.0.0)       2014-11-09
#768751 [C|jes|sid|u]   src:ecb ecb: FTBFS in jessie       2014-11-25
#768756 [jes|+|sid]   src:wader wader: FTBFS in jessie: Tests failures       2014-11-13
#768758 [jes|sid]   src:upstart upstart: FTBFS in jessie: dh_auto_test: make -j10 check returned exit code 2       2014-11-14
#768761 [jes|sid]   src:bustle bustle: FTBFS in jessie: build-dependency not installable: libghc-glade-dev       2014-11-12
#768764 [jes|P|sid]   src:systempreferences.app systempreferences.app: FTBFS in jessie: dh_install: libpreferencepanes1 missing files (usr/lib/GNUstep/Frameworks/*.framework/Resources), aborting       2014-11-24
#768765 [jes|+|P|sid]   src:sphinxcontrib-seqdiag sphinxcontrib-seqdiag: FTBFS in jessie: unsatisfiable build-dependencies: python-sphinx-testing, python3-sphinx-testing       2014-11-22
#768768 [jes|sid]   src:fnonlinear fnonlinear: FTBFS in jessie: ERROR: a 'NAMESPACE' file is required       2014-11-09
#768835   src:groovy2 FTBFS: "Could not add file '.../JavadocFixTool.class' to ZIP"       2014-11-23
#768840   hylafax-server hylafax-server: removes files that were installed by another package: /var/spool/hylafax/{bin, etc}       2014-11-09
#768850   ruby-activemodel, ruby-activesupport ruby-activemodel, ruby-activesupport: needs Breaks for the packages it Replaces       2014-11-18
#768880   efibootmgr efibootmgr: unusable if reading any boot variable fails       2014-11-13
#768889 [+|P]   efibootmgr efibootmgr: "dpkg-buildpackage -b" installs efibootmgr in /usr/sbin       2014-11-22
#768922   pacemaker pacemaker: stopped working after upgrade to 1.1.10+git20130802-4.1       2014-11-16
#768928   pynag writes incorrect timestamps in Nagios check result files       2014-11-10
#768945 [U|+|S|u]   src:busybox busybox lzo implementation suffers from CVE-2014-4607 flaw block-udeb       2014-11-11
#768998   src:kadu-mime-tex kadu-mime-tex: FTBFS on all arches       2014-11-24
#769078   src:python2.7 python2.7: Uses literal pkgname in dpkg-query call       2014-11-20
#769100   htcondor htcondor: unowned directory after purge (policy 6.8) violating FHS (policy 9.1) too: /var/cred_dir/       2014-11-23
#769106 [M]   src:python-defaults python2.7-minimal: fails to upgrade from 'wheezy': python or pycompile not found in public_modules.rtinstall hook.       2014-11-21
#769134   dlz-ldap-enum dlz_lookup prototype changes in bind9 9.9.x req:#769138 [M]       2014-11-15
#769211 [jes|sid]   src:dpkg dpkg: FTBFS in jessie: tests failed req:#770627 [C|M]     jessie-is-blocker   2014-11-12
#769214 [jes|sid]   src:dmtcp dmtcp: FTBFS in jessie: test failures       2014-11-25
#769216 [jes|sid]   src:djangorestframework djangorestframework: FTBFS in jessie: unsatisfiable build-dependencies: python-django-guardian (>= 1.1.1), python3-django-guardian (>= 1.1.1)       2014-11-23
#769218 [jes|sid]   src:gcc-4.9 gcc-4.9: FTBFS in jessie: Error! CRCs do not match! Got 264aca47, expected 95962ba4       2014-11-12
#769221   serverspec-runner serverspec-runner: can't grab templates correctly.       2014-11-12
#769236 [jes|sid]   src:android-platform-frameworks-base android-platform-frameworks-base: FTBFS in jessie/i386: libutils.so: undefined reference to `android_atomic_or'       2014-11-15
#769248 [jes|+|sid]   eclipse-rcp androidsdk-tools: FTBFS in jessie/i386: sdkstats/src/main/java/com/android/sdkstats/DdmsPreferenceStore.java:22: error: package org.eclipse.jface.preference does not exist remove:#768505 []       2014-11-24
#769251 [jes|sid]   src:android-platform-build android-platform-build: FTBFS in jessie/i386: libutils.so: undefined reference to `android_atomic_or'       2014-11-15
#769259 [jes|sid]   src:golang-testify golang-testify: FTBFS in jessie/i386: dh_auto_test: go test -v github.com/stretchr/testify github.com/stretchr/testify/assert github.com/stretchr/testify/http github.com/stretchr/testify/mock github.com/stretchr/testify/suite returned exit code 1       2014-11-23
#769260 [jes|P|sid]   src:openturns openturns: FTBFS in jessie/i386: Tests failures req:#770718 [C|M]       2014-11-23
#769264 [C|jes|+|sid]   src:freebirth freebirth: FTBFS in jessie/i386: XXX       2014-11-22
#769269 [jes|sid]   src:rep-gtk rep-gtk: FTBFS in jessie/i386: /usr/lib/rep/i486-pc-linux-gnu/libtool: line 7834: i486-linux-gnu-gcc: command not found       2014-11-23
#769325 [+]   mediatomb mediatomb: Mediatomb does not work with systemd       2014-11-12
#769337   src:mysql-5.5 mysql-5.5: version in jessie/sid lower than in wheezy-security       2014-11-25
#769388   openssh-server 'PermitRootLogin without-password' in new installations breaks some use cases block-udeb       2014-11-13
#769417   mate-netbook Arch-dependent files in /usr/share       2014-11-25
#769418   mate-gnome-main-menu-applet Arch-dependent files in /usr/share       2014-11-25
#769419   mate-notification-daemon Arch-dependent files in /usr/share       2014-11-25
#769422   mate-panel Arch-dependent files in /usr/share       2014-11-25
#769423   mate-power-manager Arch-dependent files in /usr/share       2014-11-25
#769446   certmonger certmonger: Failed to issue method call: Unit dbus.socket failed to load: No such file or directory.       2014-11-22
#769470 [P]   qemu-system-x86 qemu-system-x86: qemu-system-i386 is unusable on mips/mipsel hosts       2014-11-14
#769514 [+]   emacs-calfw-howm emacs-calfw-howm: installation fails req:#771029 []       2014-11-26
#769543   xen-utils-common xen-utils-common: missing xen-init-name       2014-11-26
#769557   education-common education-common: package fails to upgrade properly from wheezy       2014-11-23
#769594   jenkins-tomcat jenkins-tomcat: jenkins won't start, config option to make symlinks work seems broken with tomcat8       2014-11-20
#769609   apt apt: does not process pending triggers req:#769308 []       2014-11-23
#769642 [jes|+|sid]   librep-dev librep-dev points to i486-linux-gnu-gcc instead of i586-linux-gnu-gcc       2014-11-23
#769646 [jes|sid]   android-libcutils-dev android-libutils: undefined references in /usr/lib/android/libutils.so       2014-11-22
#769670 [+]   ola-rdm-tests ola-rdm-tests: FTBFS in a sid chroot with pbuilder (no network)       2014-11-24
#769690   waagent waagent postinst script can remove configuration files in postinst       2014-11-15
#769698 [S|u]   src:libspring-java libspring-java: CVE-2014-3625 Directory Traversal in Spring Framework       2014-11-18
#769742   libopensm5 libopensm5: move libosmcomp3, libosmvendor4 to separate packages req:#770712 []       2014-11-24
#769759 [jes|sid]   tracker-extract tracker-extract dumps the complete file it cannot index to stdout/stderr       2014-11-24
#769791 [+]   wine32 wine32 doesn't work after fresh install       2014-11-17
#769797   src:gnat-4.9 gnat-4.9: FTBFS: Needs update for gcc-4.9-4.9.2       2014-11-18
#769814   src:blt blt: non-distributable files library/dd_protocols/*.tcl req:#770178 [C]       2014-11-24
#769830   src:subsurface [subsurface] Some sources are not included in your package       2014-11-25
#769833 [+]   src:trac [trac] Some sources are not included in your package req:#771025 []       2014-11-25
#769941   libgstreamer-plugins-base1.0-0 libgstreamer-plugins-base1.0-0: Iceweasel crashes with "gst_app_src_set_size: assertion 'GST_IS_APP_SRC (appsrc)' failed"       2014-11-18
#770008   calendar-google-provider calendar-google-provider: Can no longer connect to Google calendars       2014-11-22
#770130   gnome-shell gnome-shell: Oh no! Something has gone wrong. (Fujitsu ST4121)       2014-11-26
#770132 [+|P]   src:crmsh crmsh: FTBFS: a2x error       2014-11-22
#770133   gcalcli gcalcli 2.x is no longer compatible with google's api       2014-11-21
#770153 [u]   gedit gedit segfaults when one tries to extend "tools-section" after extending "preferences-section"       2014-11-23
#770174 [U|+|u]   salt-common salt-common: service module doesn't work for init scripts       2014-11-25
#770194   src:ruby-stringex ruby-stringex: FTBFS: Test failures       2014-11-19
#770222 [S|u]   icecast2 icecast2: CVE-2014-9018: on-connect scripts: icecast can leak output to attentive sources       2014-11-23
#770226 [C]   zsh-common zsh-common: installation fails with "dpkg-maintscript-helper: error: original symlink target is not an absolute path"       2014-11-25
#770242   rkhunter rkhunter: upgrade/post-install errors       2014-11-20
#770313 [S]   dolibarr dolibarr: CVE-2014-7137       2014-11-20
#770327 [S|u]   broadcom-sta-dkms non-root induced DoS via /proc/brcm_monitor0       2014-11-25
#770352   src:gcc-3.3 gcc-3.3: FTBFS: GCC_TARGET value "" is not a valid Debian architecture       2014-11-23
#770390 [U|u]   evolution Crash with SIGSEGV in `e_alert_response`       2014-11-20
#770411 [jes|sid]   mpi-specs mpi-specs: postinst uses /usr/share/doc content (Policy 12.3)       2014-11-21
#770477   mate-themes mate-themes: dark themes make parts of libreoffice unreadable req:#770947 []       2014-11-25
#770490 [S|u]   iceweasel iceweasel: WebM loading crashes iceweasel       2014-11-22
#770492 [S]   src:linux linux-image-3.16.0-4-686-pae: chown removes security.capability xattr on other users' files block-udeb       2014-11-24
#770513 [S]   android-tools android-tools: CVE-2014-1909       2014-11-24
#770519 [C|jes|sid|u]   kernel-patch-viewos Patches for outdated kernel versions       2014-11-23
#770544 [S|u]   src:resteasy resteasy: CVE-2014-7839: External entities expanded by DocumentProvider       2014-11-24
#770597 [+]   google-android-build-tools-installer google-android-build-tools-installer: missing dependency on unzip and ca-certificates       2014-11-26
#770608   src:maven maven: FTBFS: maven-install-plugin or one of its dependencies could not be resolved       2014-11-22
#770616   python-gevent gevent.ssl is not importable because of PROTOCOL_SSLv3       2014-11-23
#770648 [+|P]   src:hiredis hiredis: FTBFS: Test failure       2014-11-24
#770670   libsdl2-dev libsdl2-dev - SDL.h includes altivec.h, breaks c++ code       2014-11-25
#770672   src:gnome-packagekit gnome-packagekit: FTBFS without docbook: reference to entity "REFENTRY" for which no system identifier could be generated       2014-11-23
#770689 [S|u]   python-pycuda python-pycuda: Insecure temporary file creation for kernel cache       2014-11-23
#770692 [S|u]   python-pyopencl python-pyopencl: Insecure temporary file creation for kernel cache       2014-11-23
#770773 [+]   vdr vdr: Incorrect use of "getent" in postinst script makes the package uninstallable       2014-11-23
#770864   ruby-rails-timeago rails-timeago does not ship any assets       2014-11-25
#770900 [+]   monkeysign monkeysign: 'MonkeysignScan' object has no attribute 'dialog' req:#771033 []       2014-11-26
#770918 [+|S|u]   flac flac: CVE-2014-8962/CVE-2014-9028: heap buffer overflows       2014-11-25
#770932 [S]   ruby2.1 ruby2.1: CVE-2014-8090       2014-11-25
#770937 [U|u]   needrestart needrestart: Kills wdm session on system running systemd g (maybe via dbus restart)       2014-11-25
#770939   opensmtpd opensmtpd: fails to install: subprocess installed post-installation script returned error exit status 1       2014-11-25
#770941 [H]   nova-common nova-common - Overrides database config in nova.conf       2014-11-26
#770962   x2goclient X2Go Client: session profile dialog box too big       2014-11-25
#770963   x2goclient X2Go Client: desktop sharing broken       2014-11-25
#770972 [U|+|S|u]   src:libksba libksba: CVE-2014-9087: buffer overflow in ksba_oid_to_str       2014-11-26
#770976   python-x2go X2Go desktop sharing broken       2014-11-25
#770977 [M|R]   src:pytest pytest: Fails to build from source       2014-11-25
#770982   libwebcam0-dev libwebcam0-dev: dynctrl-logitech.h is missing in libwebcam0-dev       2014-11-26
#771024   scim-pinyin scim-pinyin doesn't work at all       2014-11-26
#771032 [+|u]   monkeysign monkeysign: Crash due to encoding error req:#771033 []       2014-11-26
#771034 [+|u]   monkeysign monkeysign: Attempts to sign wrong uid req:#771033 []       2014-11-26
#771054   lintian lintian: FTBFS: binaries-from-other-arch fails with latest binutils       2014-11-26

Generated in 0.968 seconds. Last data update: 2014-11-26T12:01:34+00:00 (0.3 hours ago)

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental from bugs 
where id in (select id from bugs_rt_affects_testing) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and not (bugs.source in (select hints.source from hints where type in ('approve','unblock'))) 
AND (severity >= 'serious')
order by id asc